/*重置样式*/
*{margin: 0px;padding: 0px;}
ul,li{list-style: none;margin: 0px;padding: 0px; float: left;}
body{font-family: "Arial", "Verdana", "PingFang SC", "Lantinghei SC",
		"Hiragino Sans GB", "Microsoft YaHei", "simsun", Lucida Grande,
		"Droid Sans", "wenquanyi micro hei";}
body a{text-decoration: none;color: #000;}
body a:link{text-decoration: none;color: #000;}

body a:visited{text-decoration: none;}

body a:active{text-decoration: none;color: #000;border-style: none;}

body a:hover{text-decoration: none;color: #000;}

body a:focus{outline:none;}

html,body {
	height: 100%;
}
.fl{float: left;}
.fr{float: right;}
.none{display: none;}
.block{display: block;}
.clear{clear: both;}
.container{width: 1008px;margin: 0 auto; padding-left: calc(100vw - 100%);}
.mgr10{margin-right: 10px;}
.mgr9{margin-right: 9px;}
.mgl10{margin-left: 10px;}
.mgt10{margin-top: 10px;}
.mgb10{margin-bottom: 10px;}
.box_top_bg{ background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 );
	border-bottom: 1px solid #ccc;
}
/*top*/
.last_lis{border-right: none !important;}
.top{height: 185px;background: url(../images/top_banner.png) no-repeat;width: 1008px;position: relative;}
.logo{padding-top: 47px;padding-left: 20px;}
.top_text{position: absolute;right: 0px;top: 10px;}
.top_text li a{padding: 0 20px;font-size: 12px;color: #fff;display: block;border-right: 2px solid #fff;height: 15px;line-height: 15px;}
.top_text li a:hover{color: #eb6100;text-decoration: underline;}
/*footer*/
.footer{width: 1008px;height: 110px;
	background: #e4e4e4;
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 );
}
.footer_left{margin-top: 10px;margin-left: 230px;}
.footer_right{margin-top: 20px;}
.footer_right{width: 480px;text-align: center;}
.footer_right p{font-size: 12px;margin-top: 4px;}
.footer_right p a{color: #1e80d7;}
.footer_right p a:hover{color: #eb6100;text-decoration: underline;}

#ourInfo{
	
	display: none;
}

#ourInfo div{
	width: 400px;
    height: 100px;
    background-color: #eee;
    display: block;
    position: fixed;
    padding: 10px 15px;
    border-radius: 2%;
    margin-top: 10%;
    left: 50%;
    margin-left: -200px;
    border: solid 1px #ccc;
    z-index: 999;
}
#ourInfo div span{
	display: inline-block;
    text-align: right;
    position: absolute;
    margin-left: 390px;
    color: red;
    cursor: pointer;
}
img{
	border-style: none;
}
#msgContent div div div p{
	font-size: 16px;
}